body{ font-family: "Arial";
	}
.txt8gb{ font-size: 8pt; color: #5D5D5D; font-weight:bold; text-decoration:none}
.txt10gb{  font-size: 10pt; color: #5D5D5D; font-weight:bold; text-decoration:none}
.txt9bk{  font-size: 9pt; color: #000000; font-weight:bold; text-decoration:none}
.txt10bk{  font-size: 10pt; color: #000000; text-decoration:none}
.txt8g{  font-size: 8pt; color: #5D5D5D; text-decoration:none}
.txt7bk{ font-size: 7pt; color:black}
.txt8{ font-size: 8pt;}
.txt9{ font-size: 9pt;}
.txt10{ font-size: 10pt;}
.txt11{ font-size: 11pt;}
.txt9rd{ font-size: 9pt; color:red}
.txt10rd{ font-size: 10pt; color:red}
.txt0{ font-size: 9pt; background-color:#ffffff;}
.txt1{ font-size: 9pt; background-color:#E2E2E2;}
.txt9b{ font-size: 9pt; background-color:#D6D6D6;font-weight:bold;}
.txt10b{ font-size: 9pt; background-color:#1A57A2;font-weight:bold;color:#E2E2E2;}
.txt11b{ font-size: 10pt; background-color:#1A57A2;font-weight:bold;color:#E2E2E2;}
.txt2{ font-size: 9pt; background-color:#FFFFFF;}
.txt10g{ font-size: 10pt; background-color:#E1EDBF;}
.txt3{  font-size: 10pt; background-color:#D6D6D6}
.txt4{  font-size: 9pt; background-color:#D8FFD7}
.txt9pink{font-size: 9pt;color:#FF6699;font-weight:bold}

.spacing {letter-spacing:3pt}

.table_reg{border:1px; border-style:none; border-bottom-style:outset ; border-right-style:outset; border-top-style:outset ; border-left-style:outset; font-family: "Arial"; font-size: 10pt;}
.table_reg td{padding: 2px;}

.table_title{ font-family: "Arial"; font-size: 10pt; color=:#E2E2E2;background-color:#1A57A2}

.y10{ font-family: "Arial"; font-size: 9pt; color=:#E2E2E2;background-color:#FFFEDB}

.reg_title{font-family: "Arial";font-size: 18pt;color:#4395CA;font-weight:bold;}

.table_grey{ font-family: "Arial"; font-size: 10pt; background-color:#E6E6E6;}
.table_en{ font-family: "Arial"; font-size: 10pt; background-color:#FFFFCC; font-weight:bold;}

.bg { background-color:"#DCE8FF";font-size: 10pt;}
.bg9 { background-color:"#DCE8FF";font-size: 9pt;}

.orange {font-family: "Arial"; font-size: 12pt; color:F8AF34; font-weight:bold; letter-spacing:2pt}
.green {font-family: "Arial"; font-size: 12pt; color:#99CC00; font-weight:bold;letter-spacing:2pt;text-decoration:none}
.list {font-family: "Arial"; font-size: 11pt; color:#99CC00; font-weight:bold;letter-spacing:1pt;text-decoration:none}

table.plantbl{
	border-collapse:collapse;
  font-size: 12px;
  width: 100%; 
}

table.plantbl th ,table.plantbl td {
  border: 1px solid #909090;
  padding:3px; 
}

table.plantbl th{
	text-align:left;
  color:#303030;
  background-color:#E6E6E6;
}

.footer{
	height: 20px;
	
}